Bug 61712 - duplicate lines in /etc/screenrc
Summary: duplicate lines in /etc/screenrc
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: screen (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Copeland
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61901
TreeView+ depends on / blocked
 
Reported: 2002-03-23 13:43 UTC by David Balažic
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-27 09:28:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Balažic 2002-03-23 13:43:35 UTC
Description of Problem:

There are many duplicated lines in /etc/screenrc.
There is the content as seen in older versions and then appended on the bottom 
there are some "new" lines , many duplicates of what is already there in 
the "old" part.

Version-Release number of selected component (if applicable):

screen-3.9.11-1

How Reproducible:

always

Steps to Reproduce:
1. install screen
2. look into /etc/screenrc
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Bill Nottingham 2002-04-02 17:46:54 UTC
This appears to be fixed with the 'new' 3.9.10-1.


Note You need to log in before you can comment on or make changes to this bug.